<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strange</Series>
  <Number>9</Number>
  <Web>https://www.amazon.com/dp/B0BF196MZ2</Web>
  <Summary>Stephen Strange Is Alive! Clea is finally reunited with her husband, Stephen. But it’s a bittersweet reunion, as the Blasphemy Cartel unleash their deadliest weapon yet… What is it? More like WHO is it?!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF196MZ2], [RELDATE:2022-12-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Supernatural/Occult, Leading Ladies, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
